Subject: Re: bug#482: Important library in /usr

From: Mark Hindley <[email-masked]>
Date: Wed, 3 Jun 2020 15:34:15 +0100

On Wed, Jun 03, 2020 at 03:27:13PM +0100, Klaus Ethgen wrote:
> Hi,
> 
> Am Mi den  3. Jun 2020 um 15:22 schrieb Mark Hindley:
> > On Wed, Jun 03, 2020 at 01:09:16PM +0100, Klaus Ethgen wrote:
> > > I found today that the reason, libsystemd0 repplacement is inside /usr
> > > and not in /lib drove my system unbootable.
> > 
> > So I can understand this more fully, in what way did the system fail to boot?
> 
> Well, /bin/lvm depends on libsystemd.so.0 which is on /usr. But /bin/lvm
> is needed to activate the LVM where /usr lives on.

OK, thanks.

I will queue this change for the next version.

Mark